## trac-accountmanager 0.2.1+r7163

=== debian/changelog ===
trac-accountmanager (0.2.1+r7163-1) unstable; urgency=low

  * new upstream checkout
  * convert to "3.0 (quilt)"
  * debian/{control,rules}: migrate to python-support (closes: #555487)
  * debian/{compat,control}: bump to dh 7
  * debian/rules: replace dh_clean with dh_prep on build
  * debian/patches: adapt to new upstream
  * debian/watch: fix download mangle

 -- Leo Costela <costela@debian.org>  Tue, 22 Dec 2009 21:31:06 +0100

trac-accountmanager (0.2.1+r5836-2) unstable; urgency=low

  * debian/patches: add patch to fix infinite loop on login 
    (closes: #537360)
  * debian/control: add quilt build-dep
  * debian/rules: fix the clean target's recursive removal of dirs
    (spotted by Thorvald Natvig)
  * debian/README.source: fix typo (also Thorvald Natvig's work)

 -- Leo Costela <costela@debian.org>  Thu, 01 Oct 2009 19:40:54 +0200

trac-accountmanager (0.2.1+r5836-1) unstable; urgency=low

  * new upstream checkout
  * debian/changelog: change versioning scheme to use SVN revision 
    instead of date; makes the watch file possible
  * debian/watch: added
  * debian/README.source: added to explain the strange versioning scheme
  * debian/control:
    - bump policy to 3.8.3 (no changes)
    - change hard-coded dep: python-setuptools -> python-pkg-resources
      (closes: #546423)

 -- Leo Costela <costela@debian.org>  Mon, 21 Sep 2009 00:14:57 +0200

trac-accountmanager (0.2.1~vcs20081031-1) unstable; urgency=low

  * new upstream checkout

 -- Leo Costela <costela@debian.org>  Mon, 08 Dec 2008 22:50:03 +0100

trac-accountmanager (0.2.1~vcs20080715-1) unstable; urgency=low

  * first release (Closes: #489320).

 -- Leo Costela <costela@debian.org>  Tue, 15 Jul 2008 17:21:11 +0200
