=== debian/control ===
Source: trac-accountmanager
Section: python
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.4), python-support, python-setuptools
Homepage: http://trac-hacks.org/wiki/AccountManagerPlugin
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-accountmanager/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-apps/packages/trac-accountmanager/
XS-Python-Version: all
Standards-Version: 3.8.3

Package: trac-accountmanager
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac (>= 0.11), python-pkg-resources
XB-Python-Version: ${python:Versions}
Description: account management plugin for Trac
 Offers several features for managing user accounts on Trac:
  - allow users to register new accounts
  - login via an HTML form instead of using HTTP authentication
  - allow existing users to change their passwords or delete their accounts
