=== debian/watch ===
version=3

opts=downloadurlmangle=s/$/\/accountmanagerplugin\/0\.11\?old_path=\/&format=zip/,uversionmangle=s/^/0.2.1+r/ \
  http://trac-hacks.org/log/accountmanagerplugin/0.11 \
  /changeset/(\d+) debian uupdate
