## trac-accountmanager 0.2.1+r7731

=== debian/changelog ===
trac-accountmanager (0.2.1+r7731-1) unstable; urgency=low

  * new upstream checkout (thanks Gregor Hermann for the nudge)
    * Add default empty realm to the htdigest_realm (closes: #572167)
  * debian/patches: drop avoid_redirect_loop.patch (included upstream)
  * debian/control: bump policy to 3.8.4 (no changes)

 -- Leo Costela <costela@debian.org>  Mon, 05 Apr 2010 22:09:44 +0200
