=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-accountmanager/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/python-apps/packages/trac-accountmanager/
 XS-Python-Version: all
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: trac-accountmanager
 Architecture: all
