=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	python setup.py build
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	rm -rf *.egg-info
	rm -rf build
	find . -name *\.py[co] -exec rm {} \;

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_install
	python setup.py install \
		--root=$(CURDIR)/debian/trac-accountmanager \
		--single-version-externally-managed

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_pysupport
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:


binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install
