## trac-accountmanager 0.3.2+r11545

=== debian/changelog ===
trac-accountmanager (0.3.2+r11545-1) experimental; urgency=low

  * new upstream checkout (closes: #654292)
  * convert to dh short style and "--with python2"
  * bump dh compat to 9
  * update watch file for new version (0.3.2 based on setup.py; no 
    official release)
  * move packaging to git (dump old out-of-sync history)
  * debian/control: bump policy to 3.9.3 (no changes)

 -- Leo Costela <costela@debian.org>  Sat, 30 Jun 2012 20:40:10 +0200
