=== debian/control ===
Source: trac-accountmanager
Section: python
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6),
	python-setuptools
Homepage: http://trac-hacks.org/wiki/AccountManagerPlugin
Vcs-Git: git://git.debian.org/git/collab-maint/trac-accountmanager.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/trac-accountmanager.git
Standards-Version: 3.9.3

Package: trac-accountmanager
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac (>= 0.11)
Description: account management plugin for Trac
 Offers several features for managing user accounts on Trac:
  - allow users to register new accounts
  - login via an HTML form instead of using HTTP authentication
  - allow existing users to change their passwords or delete their accounts
