## trac-accountmanager 0.4.3

=== debian/changelog ===
trac-accountmanager (0.4.3-2) unstable; urgency=low

  * [04d95be9] debian/watch: update for new versioning scheme
  * [c1dc7b00] install upstream changelog
  * [adacc0ce] d/copyright: update format to DEP-5 final; update copyright

 -- Leo Costela <costela@debian.org>  Sun, 19 May 2013 18:48:31 +0200

trac-accountmanager (0.4.3-1) unstable; urgency=low

  * new upstream version (closes: #708121)
  * put python-apps-team as maintainer on request by Leo,
    himself remaining uploader

 -- W. Martin Borgert <debacle@debian.org>  Tue, 14 May 2013 22:14:53 +0000
