=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: trac-accountmanager
 Section: python
 Priority: optional
-Maintainer: Leo Costela <costela@debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Leo Costela <costela@debian.org>, W. Martin Borgert <debacle@debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.6),
 	python-setuptools
 Homepage: http://trac-hacks.org/wiki/AccountManagerPlugin
