=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,5 @@
 %:
 	dh $@ --with python2
 
+override_dh_installchangelogs:
+	dh_installchangelogs changelog
