=== debian/watch ===
version=3

opts=downloadurlmangle=s/browser\/(.*)$/changeset\/latest\/$1?old_path=\/&format=zip/,filenamemangle=s/$/.zip/ \
 https://trac-hacks.org/browser/accountmanagerplugin/tags \
 /acct_mgr-([\d\.]+) \
 debian uupdate
