## trac-accountmanager 0.4.4

=== debian/changelog ===
trac-accountmanager (0.4.4-1) unstable; urgency=low

  * use git-dpm for Python team packages
  * new upstream version
  * bump standards version, no changes
  * add debian/clean to be able to build twice in a row
  * add dh-python build-dep

 -- W. Martin Borgert <debacle@debian.org>  Sat, 30 Jul 2016 11:30:17 +0000
