=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Leo Costela <costela@debian.org>, W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 9), python (>= 2.6),
-	python-setuptools
+Build-Depends: debhelper (>= 9),
+	python (>= 2.6),
+	python-setuptools,
+	dh-python
 Homepage: http://trac-hacks.org/wiki/AccountManagerPlugin
 Vcs-Git: git://git.debian.org/git/collab-maint/trac-accountmanager.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/trac-accountmanager.git
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 
 Package: trac-accountmanager
 Architecture: all
