## trac-accountmanager 0.5~r16056

=== debian/changelog ===
trac-accountmanager (0.5~r16056-1) unstable; urgency=medium

  * new upstream pre-release version (Closes: #849022)
  * remove PAPT as maintainer (Closes: #708573)
  * do not use git-dpm for non-Python-team packages

 -- W. Martin Borgert <debacle@debian.org>  Fri, 23 Dec 2016 21:15:26 +0000
