## trac-accountmanager 0.5.0

=== debian/changelog ===
trac-accountmanager (0.5.0-1) unstable; urgency=medium

  * new upstream version
  * move package back to PAPT and salsa.d.o
  * bump standards version and dh compat level

 -- W. Martin Borgert <debacle@debian.org>  Tue, 08 May 2018 22:21:25 +0000
