=== debian/control ===
Source: trac-accountmanager
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Leo Costela <costela@debian.org>,
	W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 11),
	dh-python,
	python (>= 2.6),
	python-setuptools,
	trac
Homepage: http://trac-hacks.org/wiki/AccountManagerPlugin
Vcs-Git: https://salsa.debian.org/python-team/applications/trac-accountmanager.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-accountmanager
Standards-Version: 4.1.4
Rules-Requires-Root: no

Package: trac-accountmanager
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac (>= 0.11)
Description: account management plugin for Trac
 Offers several features for managing user accounts on Trac:
  - allow users to register new accounts
  - login via an HTML form instead of using HTTP authentication
  - allow existing users to change their passwords or delete their accounts
