## trac-accountmanager 0.6~svn18547

=== debian/changelog ===
trac-accountmanager (0.6~svn18547-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 22 Oct 2023 14:50:19 +0000

trac-accountmanager (0.6~svn18547-1) unstable; urgency=medium

  * New upstream version, compatible with Trac 1.6 and Python 3
  * Update and enhance copyright information

  [ Ondřej Nový <onovy@debian.org> 2019-07-20 ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>  Sat, 21 Oct 2023 22:03:33 +0000
