=== debian/control ===
Source: trac-accountmanager
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Leo Costela <costela@debian.org>,
	Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3,
	python3-setuptools,
	trac (>= 1.6)
Homepage: http://trac-hacks.org/wiki/AccountManagerPlugin
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-accountmanager.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-accountmanager
Standards-Version: 4.1.4
Rules-Requires-Root: no

Package: trac-accountmanager
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, trac (>= 1.6)
Description: account management plugin for Trac
 Offers several features for managing user accounts on Trac:
  - allow users to register new accounts
  - login via an HTML form instead of using HTTP authentication
  - allow existing users to change their passwords or delete their accounts
