=== debian/watch ===
version=3

http://pypi.python.org/packages/source/T/TracAccountManager/TracAccountManager-([\d\.]+).tar.gz debian uupdate
