## trac-accountmanager 0.6.0

=== debian/changelog ===
trac-accountmanager (0.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 21 Apr 2024 13:13:52 +0000
