## trac-accountmanager 0.6.1+svn18669

=== debian/changelog ===
trac-accountmanager (0.6.1+svn18669-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sun, 23 Mar 2025 15:56:59 +0000
