=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	python3,
+	python3-aiosmtpd,
 	python3-setuptools,
 	trac (>= 1.6)
 Homepage: http://trac-hacks.org/wiki/AccountManagerPlugin
@@ -17,7 +18,10 @@
 
 Package: trac-accountmanager
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, trac (>= 1.6)
+Depends: ${python3:Depends},
+	python3-aiosmtpd,
+	${misc:Depends},
+	trac (>= 1.6)
 Description: account management plugin for Trac
  Offers several features for managing user accounts on Trac:
   - allow users to register new accounts
